Skip to main content
GET
GET /api/bots/{botId}/memory

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

botId
string
required

Query Parameters

limit
integer
default:50
Required range: 1 <= x <= 100
cursor
string
Required string length: 1 - 512
scope
enum<string>
Available options:
bot,
user,
project
scopeKey
string
Maximum string length: 120

Response

Success

items
object[]
required
nextCursor
string | null
required
Required string length: 1 - 512